prometheus-operator:

  alertmanager:
    ingress:
      hosts:
        - alerts.zooxlabs.com
      tls:
        - hosts:
          - alerts.zooxlabs.com

  prometheus:
    ingress:
      annotations:
        nginx.ingress.kubernetes.io/affinity: cookie
      hosts:
        - prom.zooxlabs.com
      tls:
        - hosts:
          - prom.zooxlabs.com

    prometheusSpec:
      thanos:
        baseImage: improbable/thanos
        version: v0.2.1
        peers: thanos-peers.monitoring.svc:10900
        objectStorageConfig:
          key: thanos.yaml
          name: thanos-objstore-config
